<?php
include "../../inc/inc.koneksi.php";

$text = "SELECT * FROM interface ";
$sql  = mysql_query($text);
$r	  = mysql_fetch_assoc($sql);
$data['prem']= $r[premium];
$data['solar'] = $r[solar];
$data['ptm']  = $r[pertamax];
$data['ptmp'] = $r[ptm_plus];
$data['ptlt'] = $r[pertalite];
$data['dex'] = $r[ptmn_dex];
$data['dexlite'] = $r[dexlite];
$data['solek'] = $r[solar_eko];
echo json_encode($data);
?>
